-- Localisations can be submitted via either of the following methods:
-- CURSEFORGE: https://www.curseforge.com/wow/addons/free-bag-spaces/localization (you will need to login)
-- DISCORD: https://discord.gg/BGKnpza

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
--Translations missing
--L["Caution"] = ""
--L["Font size changed to"] = ""
--L["Font size:"] = ""
--L["Free Bag Spaces"] = "" 
--L["Lock Frame"] = ""
--L["Number Formatting"] = ""
--L["Select One"] = ""
--L["Show Frame"] = "" 
--L["Show remaining ammo (Hunters only)"] = "" 
--L["Show Total Number Of Slots"] = "" 
--L["You are down to your last stack of ammunition."] = ""
elseif GetLocale() == "frFR" then -- French
L["Caution"] = "Mise en garde"
L["Font size changed to"] = "La taille de la police a été changée en"
L["Font size:"] = "Taille de police:"
L["Free Bag Spaces"] = "Espace d'Inventaire Gratuit"
L["Lock Frame"] = "Cadre de verrouillage"
L["Number Formatting"] = "Formatage des nombres"
L["Select One"] = "Choisissez-en un"
L["Show Frame"] = "Afficher le cadre"
L["Show remaining ammo (Hunters only)"] = "Afficher les munitions restantes (chasseurs uniquement)"
L["Show Total Number Of Slots"] = "Afficher le nombre total d'espaces de sac"
L["You are down to your last stack of ammunition."] = "Vous en êtes à votre dernière pile de munitions."
elseif GetLocale() == "deDE" then -- German
L["Caution"] = "Vorsicht"
L["Font size changed to"] = "Schriftgröße geändert in"
L["Font size:"] = "Schriftgröße:"
L["Free Bag Spaces"] = "Freie Taschenplätze"
L["Lock Frame"] = "Fenster sperren"
L["Number Formatting"] = "Zahlenformatierung"
L["Select One"] = "Wähle eins"
L["Show Frame"] = "Zeige Fenster"
L["Show remaining ammo (Hunters only)"] = "Verbleibende Munition anzeigen (nur für Jäger)"
L["Show Total Number Of Slots"] = "Zeige Gesamtanzahl an Plätzen"
L["You are down to your last stack of ammunition."] = "Sie haben nur noch einen Stapel Munition."
elseif GetLocale() == "itIT" then -- Italian
L["Caution"] = "Attenzione"
L["Font size changed to"] = "Dimensione carattere modificata in"
L["Font size:"] = "Dimensione del font:"
L["Free Bag Spaces"] = "Spazi bag gratuiti"
L["Lock Frame"] = "Blocco cornice"
L["Number Formatting"] = "Formattazione numerica"
L["Select One"] = "Scegline uno"
L["Show Frame"] = "Mostra cornice"
L["Show remaining ammo (Hunters only)"] = "Mostra le munizioni rimanenti (solo cacciatori)"
L["Show Total Number Of Slots"] = "Mostra il numero totale di slot"
L["You are down to your last stack of ammunition."] = "Sei arrivato all'ultima pila di munizioni."
elseif GetLocale() == "koKR" then -- Korean
--Translations missing
--L["Caution"] = ""
--L["Font size changed to"] = ""
--L["Font size:"] = ""
--L["Free Bag Spaces"] = "" 
--L["Lock Frame"] = ""
--L["Number Formatting"] = ""
--L["Select One"] = ""
--L["Show Frame"] = "" 
--L["Show remaining ammo (Hunters only)"] = "" 
--L["Show Total Number Of Slots"] = "" 
--L["You are down to your last stack of ammunition."] = ""
elseif GetLocale() == "esMX" then -- Latin American Spanish
--Translations missing
--L["Caution"] = ""
--L["Font size changed to"] = ""
--L["Font size:"] = ""
--L["Free Bag Spaces"] = "" 
--L["Lock Frame"] = ""
--L["Number Formatting"] = ""
--L["Select One"] = ""
--L["Show Frame"] = "" 
--L["Show remaining ammo (Hunters only)"] = "" 
--L["Show Total Number Of Slots"] = "" 
--L["You are down to your last stack of ammunition."] = ""
elseif GetLocale() == "ruRU" then -- Russian
--Translations missing
--L["Caution"] = ""
--L["Font size changed to"] = ""
--L["Font size:"] = ""
--L["Free Bag Spaces"] = "" 
--L["Lock Frame"] = ""
--L["Number Formatting"] = ""
--L["Select One"] = ""
--L["Show Frame"] = "" 
--L["Show remaining ammo (Hunters only)"] = "" 
--L["Show Total Number Of Slots"] = "" 
--L["You are down to your last stack of ammunition."] = ""
elseif GetLocale() == "zhCN" then -- Simplified Chinese
--Translations missing 
--L["Caution"] = ""
--L["Free Bag Spaces"] = "" 
--L["Lock Frame"] = ""
--L["Number Formatting"] = ""
--L["Show Frame"] = "" 
--L["Show remaining ammo (Hunters only)"] = "" 
--L["Show Total Number Of Slots"] = "" 
--L["You are down to your last stack of ammunition."] = ""
elseif GetLocale() == "esES" then -- Spanish
--Translations missing
--L["Caution"] = ""
--L["Font size changed to"] = ""
--L["Font size:"] = ""
--L["Free Bag Spaces"] = "" 
--L["Lock Frame"] = ""
--L["Number Formatting"] = ""
--L["Select One"] = ""
--L["Show Frame"] = "" 
--L["Show remaining ammo (Hunters only)"] = "" 
--L["Show Total Number Of Slots"] = "" 
--L["You are down to your last stack of ammunition."] = ""
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--Translations missing
--L["Caution"] = ""
--L["Font size changed to"] = ""
--L["Font size:"] = ""
--L["Free Bag Spaces"] = "" 
--L["Lock Frame"] = ""
--L["Number Formatting"] = ""
--L["Select One"] = ""
--L["Show Frame"] = "" 
--L["Show remaining ammo (Hunters only)"] = "" 
--L["Show Total Number Of Slots"] = "" 
--L["You are down to your last stack of ammunition."] = ""
end